﻿body {
  padding-top: 40px; /* 40px to make the container go all the way to the bottom of the topbar */
}
html, body {
  /*background-color: #eee;*/
  background-color: #fff;
}
/* The white background content wrapper */
.content {
  background-color: #fff;
  padding: 20px;
  margin: 0 -20px; /* negative indent the amount of the padding to maintain the grid system 
  -webkit-border-radius: 0 0 6px 6px;
      -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
      -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);
          box-shadow: 0 1px 2px rgba(0,0,0,.15);*/
}
/* Page header tweaks */
.page-header {
  background-color: #f5f5f5;
  padding: 20px 20px 10px;
  margin: -20px -20px 20px;
  -webkit-border-radius: 0 0 6px 6px;
      -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
      -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);
          box-shadow: 0 1px 2px rgba(0,0,0,.15);
}
.details-about {
  margin:0 0 10px 0;
}
.details-about-image {
  float:left;
  padding:5px;
}
.twitter-follow-button {
  margin:0 0 0 5px;
}
h1 a { color:inherit }
.hentry {
  padding:0 0 20px 0;
  margin:0 0 30px 0;
  border-bottom:1px solid #ccc;
}
.entry-social {
  margin:10px 0 20px 10px;
  min-height:60px;
}
.entry-tags {
  padding:0 0 0 10px;
}
.entry-tag {
  white-space: nowrap 
}
.entry-ad {
  background-color:rgb(255,255,235);
  margin-top:5px;
  padding:6px 6px;
}
.entry-ad img {
  float:left;
  padding:6px 10px;
}
.entry-comments h2 {
  padding:0 0 20px 0;
  margin:30px 0 30px 0;
  border-bottom:1px solid #ccc;
}
.entry-comment {
  padding:0 0 20px 0;
  margin:0 0 20px 0;
  border-bottom:1px solid #ccc;
}
.hide {
  display: none;
}
.hp {
  display: none;
}
